#content { 
    overflow:auto; 
    width: 600px; 
    background: gray; 
  } 
  
  #right { 
    width: 45%; 
    margin:5px; 
    padding: 1em; 
    background: white; 
  } 

  #left { 
    width: 45%; 
    margin:5px; 
    padding: 1em; 
    background: beige; 
  } 
  
  #left  { float:left;  }
  #right { float:right; } 

  h2{
    text-align: center;
  }
  #selectNum{
    width: 50% !important;
  }
    label,
    input {
      /* In order to define widths */
      display: inline-block;
  
    }
    
    label {
      width: 30%;
      text-align: left;
      margin-left: 30px;
      /* Positions the label text beside the input */
    }
    input {
      width: 20%;
      height: 30px;
      /* Positions the label text beside the input */
    }
    #submitbut{
      width: 80%;
      height: 40px;
      margin-left: auto;
      margin-right: auto;
      display: block;
      background-color: green;
      border-width: 0;
    }
    #submitbutred{
      width: 80%;
      height: 40px;
      margin-left: auto;
      margin-right: auto;
      display: block;
      background-color: red;
      border-width: 0;
    }